.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d8f07557-3a43-b16d-e5de-57f449d31438 {
display: none !important;
}
.lfr-layout-structure-item-78bc8651-c880-5273-8d10-3e87f45527e2 {
display: none !important;
}
.lfr-layout-structure-item-c4132475-5609-e30b-bdfb-16629e20c0dc {
display: none !important;
}
